tunnel: 649f63bd-4fb6-4538-bc7f-ff0623324d32
credentials-file: /home/brandon/.cloudflared/649f63bd-4fb6-4538-bc7f-ff0623324d32.json

ingress:
  - hostname: xibo.airstrikeit.com
    service: http://localhost
  - hostname: jet-xibo.airstrikeit.com
    service: http://127.0.0.1:8000
  - hostname: cockpit.airstrikeit.com
    service: https://localhost:9090
    originRequest:
      noTLSVerify: true
  - hostname: greatdane.productions
    service: http://127.0.0.1:8088
  - hostname: www.greatdane.productions
    service: http://127.0.0.1:8088
  - service: http_status:404
